Bug 280111 - Error when update software
Error when update software
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 03:46 EDT by Phuong Trinh
Modified: 2009-03-25 02:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 02:14:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bug report (1.78 KB, text/plain)
2007-09-06 03:46 EDT, Phuong Trinh
no flags Details

  None (edit)
Description Phuong Trinh 2007-09-06 03:46:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Phuong Trinh 2007-09-06 03:46:58 EDT
Created attachment 188421 [details]
bug report
Comment 2 Jan Hutař 2008-01-14 05:41:18 EST
Hello,
just a guess, but could you please try this first?

# yum clean all
# <again what lead to the bug>

If this fails again, maybe bug 249710 could be related.
Comment 3 James Antill 2009-03-25 02:14:57 EDT
header problems went away with 3.2.8

Note You need to log in before you can comment on or make changes to this bug.